Subject: Re: [lojban] Babylon 5 (TV show)

From: Invent Yourself <[email-masked]>
Date: Tue, 23 Jan 2001 18:47:52 -0500 (EST)

On Tue, 23 Jan 2001, Robin Lee Powell wrote:

> On Tue, Jan 23, 2001 at 02:07:33PM -0700, EWC wrote:
> > Someone recently posted a translation of the Babylon 5 (a sci-fi TV
> > show) opening sequence in Loglan, so I just had to try in Lojban. Here
> > it is:

.i mi na ze'epu viska by.

> Here's some commentary, with the original prepended for those who don't
> know it:
>
> It was the year of fire.
> > .i pu nanca co fagri

.i pilno zo co ki'u ma

> The year of destruction.
> > .i nanca co daspo
>
> I'd use le nu despo for 'destruction'.

.i ju'i .i zoi gy. It .gy ca'o binxo zoi gy. The .gy .ni'o pe'i zo nu
na sarcu .ija dicra le ka simlu

> The year we took back what was ours.
> > .i nanca ca le nu mi xrube'i le selpo'e be mi
>
> I would _definately_ use mi'a here.

.i ku'i zo mi pe le li'i ciska ku ka'e se smuni su'o le prenu

> Is there a way to express a pause for thought?

ki'a

.i mi nelci

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!